/**
 * Open file - library.
 *
 * @author	$Author: suraj $
 * @version	$Revision: 1.3 $, $Date: 2003/02/11 03:54:40 $
 */
//
var the_form = document.froms[0];

function init()
{
	the_form.path.focus();
}

function openFile()
{
	if(the_form.path.value == "")
	{
		alert("Please specify a file for opening.");
		the_form.path.focus();
		return false;
	}
	else
	{
		the_form.submit();
	}
}

function fileBrowser()
{
	window.location = "browser.php?path=";
}
